uuid: 1ffbb171-83b4-40be-838c-fd3093654c03
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_po_ins_instruction
field_name: field_po_ins_instruction
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
